#mapwrapper {
    height:666px;
}
#mapwrapper #list {
    height: 666px;
    width: 25%;
    position: absolute;
    left: 0;
    overflow-y: scroll;
}
#mapwrapper #map {
    height: 666px;
    width: 75%;
    position: absolute;
    right: 0;
    margin-top: 0;
}
#mapwrapper .objobj {
    display: block;
    margin: 0 10px 10px 10px;
    color: #0f5674;
    clear: both;
    line-height: 90%;
}
#mapwrapper .objobj img {
    width: 60px;
    float: left;
    margin: 0 10px 10px 0;
}
#mapwrapper .objobj span {
    color: black;
    font-size: 80%;
}
#mapwrapper .objobj b {
    display: inline-block;
    background: #0f5674;
    width: 20px;
    height: 17px;
    border-radius: 10px;
    color: white;
    text-align: center;
    padding-top: 3px;
    margin-left: -24px;
    font-size: 14px;
}
#rightqr {
    text-align: right;
    line-height: 100px;
    position: absolute;
    margin-top: -120px;
    right: 40px;
}
@media screen and (max-width: 768px){
    #mapwrapper #list, #mapwrapper {
        height: auto;
    }
    #mapwrapper #list,  #mapwrapper #map {
        width: 100%;
        position: relative;
        margin-bottom: 20px;
    }
    .map-baloon img {
        display: none;
    }
    #rightqr {
        display: none;
    }
}